h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	}

h3 {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	}

h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	}

div.entry {
	font-size: 14px;
	line-height: 18px;
	}

div.entry p {
	margin-bottom: 20px;
	}

div.entry img {
	margin: 10px 10px 10px 10px;
	}
	
	

div.secondarynavigation {
	margin: 0px 0px 10px 0px;
	height: 24px;
	}

div.secondarynavigation li  {
	float: left;
	display: block;
	}
	
div.secondarynavigation li a {
	float: left;
	display: block;
	}
	
div.secondarynavigation li.current-cat a {
	font-weight: bold;
	color: #000;
	}
	
div#column12 div.buttons {
	width: 620px;
	margin: 0px 0px -10px 0px;
    }

span.button.next {
	float: right;
	}

select#archive-dropdown {
	margin: 0px 0px 10px 0px;
	}


/*------------------------Metadata------------------------*/

div.metadata {
	margin: 10px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	width: 620px;
	font-size: 12px;
	line-height: 16px;
	color: #888;	
	background:url('../images/bg_metadata.png') no-repeat center center;
	}
	
div.metadata div.top {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	width: 620px;
	height: 4px;
	background:url('../images/bg_metadata.png') no-repeat center top;
	}
	
div.metadata div.bottom {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 620px;
	height: 4px;
	background:url('../images/bg_metadata.png') no-repeat center bottom;
	}
	
div.metadata h4 {
	margin: 10px 0px 3px 0px;	
	}


div.metadata p {
	margin: 0px 10px 10px 10px;	
	}

div.metadata span {
	margin: 0px 5px 0px 5px;	
	float: left;
	}
	
div.metadata img.icon {
	margin: 1px 3px 1px 5px;	
	float: left;
	}

div.metadata img.author {
	margin: 0px 10px 0px 10px;	
	width: 90px;
	height: 90px;
	background: url('../images/bg_photo_90x90.png') no-repeat center center;
	}

div.metadata a:link,
div.metadata a:visited {
	font-weight: normal;
	color: #000;
	}
	
div.metadata h6 a:link,
div.metadata h6 a:visited {
	color: #0577c7;
	}

div.metadata hr {
	margin: 5px 10px 5px 10px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #fff;
	clear: left;
	}
	
	
/*------------------------Comments Form------------------------*/

form#commentform,
form#commentform fieldset { 
	width: 600px;
	background: url('../images/bg_gradient.png') repeat-x top left ;
	}

form#commentform input { 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 300px;
	}

form#commentform textarea { 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 460px;
	}
form#commentform input#submit { 
	width: 120px;
	max-width: 220px;
	}

/*------------------------Search Form------------------------*/

form#searchform { 
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	}
	
form#searchform input#s { 
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	width: 240px;
	height: 34px;
	font-family: Corbel, Calibri, 'Trebuchet MS', HelveticaNeue, Tahoma, Verdana, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #444;
	float: left;
	background: url('../images/bg_form_input_email.png') no-repeat top left ;
	border: none;
	}

form#searchform span.button { 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;
	background:url('../images/button_emailform_left.png') no-repeat left top;
 	float: left;
	}

           
form#searchform span.button a:link, 
form#searchform span.button a:visited {
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 6px 0px;
	width:. 1em;
	background: url('../images/button_emailform_right.png') no-repeat right top;
	text-decoration: none;
	color: #a96515;
	white-space: nowrap;
	float: left;
	display: block;
	}
      
form#searchform span.button:hover {
	background-position: 0% -34px;
	color: #703d00;
	text-decoration: none;
	}

form#searchform span.button:hover a {
	background-position: 100% -34px;
	color: #703d00;
	text-decoration: none;
	}


/*------------------------Page Title------------------------*/

div#pagetitle h2 {
	margin: 0px 0px 0px 0px;	
	font-family: 'Lisboa Sans OSF', Corbel, Calibri, 'Trebuchet MS', HelveticaNeue, Tahoma, Verdana, sans-serif;
	font-size: 30px;
	font-weight: lighter;
	line-height: 34px;
	letter-spacing: -1px;
	color: #000;
	}
	
div#pagetitle h2 strong {
	font-weight: bold;
	color: #d78d2d;
	}
	
span.comment p {
	margin: 0px 0px 10px 0px;
	}

span.author {
	margin: -5px 0px -5px 0px;
	padding: 12px 12px 12px 12px;
	width: 60px;
	height: 60px;
	background: url('../images/bg_photo_60x60.png') no-repeat center center;
	float: left;
	}
	
span.author img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 60px;
	height: 60px;
	}

tr.comments td {
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 10px 5px;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	}

div.panel hr {
	margin: 10px -10px 10px -10px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #fff;
	}


/*------------------------WordPress Image Captions------------------------*/

div.wp-caption {
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	background-color: #f2f2f2;
	font-family: 'Lisboa Sans OSF', Corbel, Calibri, 'Trebuchet MS', HelveticaNeue, Tahoma, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666;
	}

div.wp-caption.left {
	margin: 0px 10px 10px 0px;	
	}

div.wp-caption.right {
	margin: 0px 0px 10px 10px;	
	}

div.wp-caption.center {
	margin: 0px 10px 10px 10px;	
	}

div.wp-caption img {
	margin: 5px 5px 5px 5px;	
	padding: 0px 0px 0px 0px;
	}

div.wp-caption p {
	margin: 0px 5px 5px 5px;	
	padding: 0px 0px 0px 0px;
	}